Cannot Update PHP to the Current Version

Asked by:
CSherock / 5 Points
Time:
2019-02-24 5:03 pm EST
Category:
Cpanel
Hits:
70
I recently installed the WP Health plugin on saint-albans.org. When I ran the plugin, one of the recommendations in the report was to update my PHP (Version 5.3 at the time) to at least Version 7.2. To do this, I followed the instructions located at https://www.webhostinghub.com/help/learn/website/general-server-setup/switch-php-5-2-and-5-3.

Updating my PHP did not seem to have any negative effects on the front end of my website. However, when I tried to access my dashboard, I received an error message reading as follows:

This page isn't working.

saint-albans.org is currently unable to handle this request.

HTTP Error 500

Reload

When I set my PHP back to Version 5.6 and earlier versions, I was able to access my dashboard again. Should I be able to set my PHP to at least Version 7.2 without the dashboard access problems? Please advise. Thanks for any help!

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

JSprat
Staff
517 Points
2019-02-25 10:34 am EST
You should be able to see the website regardless of the PHP version. You may want to disable plugins and/or themes to see what exactly is causing the error.

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.